/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Avbryt";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Opprett";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Opprett ny fil";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Rediger";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Gi den nye filen navn:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Ny fil";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Skriv inn navn for den nye symolske lenken til {0}:";

